# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

%if !%buildfor7_2
Name:		koffice-i18n-mt
%else
Name:		koffice-i18n-Maltese
%endif
Summary:	Maltese language support for KDE
Version:	1.1.1
Release:	1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		koffice-i18n-mt-%version.tar.bz2

BuildRoot:	%_tmppath/koffice-i18n-mt-%version-%release-root
%if !%buildfor7_2
Obsoletes:	koffice-i18n-Maltese
%endif
Requires:	locales-mt
BuildArch:	noarch

%description
Maltese language support for Koffice.

%prep

%setup -q -n koffice-i18n-mt

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/mt/
%dir %_datadir/locale/mt/LC_MESSAGES/
%_datadir/locale/mt/LC_MESSAGES/*.mo

%changelog
* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Wed Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1

